<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<!-- Note: these snippets are referenced by UID, so UID must be maintained -->
<dict>
	<key>groupInfo</key>
	<dict>
		<key>expandAfterMode</key>
		<integer>0</integer>
		<key>groupName</key>
		<string>Tutorial Snippets</string>
		<key>isTutorialGroup</key>
		<integer>1</integer>
	</dict>
	<key>snippetsTE2</key>
	<array>
		<dict>
			<key>abbreviation</key>
			<string>;ffantw</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2011-06-01T00:45:03Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>Antwort - Nicht lieferbar</string>
			<key>modificationDate</key>
			<date>2011-06-01T02:07:08Z</date>
			<key>plainText</key>
			<string>Hallo,

Dank für Ihr Interesse an unseren Flibber-Flaschen. Leider sind diese momentan ausverkauft und vermutlich wird es noch einige Wochen dauern, bis diese wieder lieferbar sind. Bitte teilen Sie uns mit, ob wir Ihren Namen auf die Warteliste setzen sollen.

%snippet:;sig1%</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>9043EFF6-E2AB-4EBA-8FDF-1F0445C24EB0</string>
		</dict>
		<dict>
			<key>abbreviation</key>
			<string>;sig2</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2011-06-01T00:41:13Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>Andere Signatur</string>
			<key>modificationDate</key>
			<date>2011-06-01T00:41:13Z</date>
			<key>plainText</key>
			<string>Grüße,
%@
- - - - - - - - - - - - - - - - - - - -
Vorsitzender der Leipziger Mac-Anwendergruppe
Wir treffen und jeden 2. Freitag im Monat
- - - - - - - - - - - - - - - - - - - -
</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>F615B419-291B-41B3-98A7-F65E0C8BE153</string>
		</dict>
		<dict>
			<key>abbreviation</key>
			<string>;sig1</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2011-06-01T00:38:03Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>Standar-Signatur</string>
			<key>modificationDate</key>
			<date>2011-06-01T00:38:03Z</date>
			<key>plainText</key>
			<string>Mit freundlichen Grüßen,
%@ %@
Produktmanager
ACME GmbH
</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>F7124F93-0B72-4696-8A2E-E44DB879B49F</string>
		</dict>
		<dict>
			<key>abbreviation</key>
			<string>;webadr</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2011-06-01T00:29:51Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>Meine URL</string>
			<key>modificationDate</key>
			<date>2011-06-01T00:29:51Z</date>
			<key>plainText</key>
			<string>http://www.application-systems.de/</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>4D1EF3A1-9491-4851-93CC-DB47E72001D8</string>
		</dict>
		<dict>
			<key>abbreviation</key>
			<string>;firmadr</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2011-06-01T00:29:01Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>Firmenadresse</string>
			<key>modificationDate</key>
			<date>2011-06-01T00:29:01Z</date>
			<key>plainText</key>
			<string>Pleikartsförsterhof 4/1
69124 Heidelberg
</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>E4BFA945-160B-4F83-BE70-944442A509C2</string>
		</dict>
		<dict>
			<key>abbreviation</key>
			<string>;zhause</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2011-06-01T00:28:22Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>Privatadresse</string>
			<key>modificationDate</key>
			<date>2011-06-01T00:28:22Z</date>
			<key>plainText</key>
			<string>Hauptstr. 1
69117 Heidelberg
</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>19A04825-34B2-4514-91F3-E9C31ECE7ADC</string>
		</dict>
		<dict>
			<key>abbreviation</key>
			<string>;faxnr</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2011-06-01T00:28:01Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>Faxnummer</string>
			<key>modificationDate</key>
			<date>2011-06-01T00:28:01Z</date>
			<key>plainText</key>
			<string>06221-3000389</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>A101C7F6-B51C-4ADD-BCF1-31F64336DBA8</string>
		</dict>
		<dict>
			<key>abbreviation</key>
			<string>;tfnr</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2011-06-01T00:27:37Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>Telefonnummer</string>
			<key>modificationDate</key>
			<date>2011-06-01T00:27:37Z</date>
			<key>plainText</key>
			<string>06221-300002</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>4AEA8CB9-0360-4508-9DAB-EF22D91BB4C4</string>
		</dict>
		<dict>
			<key>abbreviation</key>
			<string>;emadr</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2011-06-01T00:26:51Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>E-Mail</string>
			<key>modificationDate</key>
			<date>2011-06-01T00:27:28Z</date>
			<key>plainText</key>
			<string>kontakt@application-systems.de</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>88A5859C-26A7-4D8D-904D-30AAAE53A5CB</string>
		</dict>
		<dict>
			<key>abbreviation</key>
			<string>;zzeit</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2012-01-11T23:30:56Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>Aktuelle Zeit</string>
			<key>plainText</key>
			<string>%H:%M:%S</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>28CFFBFB-3224-4068-9DFB-73B242EFEEAA</string>
		</dict>
		<dict>
			<key>abbreviation</key>
			<string>;hheute</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2012-01-11T23:30:56Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>Heutiges Datum</string>
			<key>plainText</key>
			<string>%d. %B %Y</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>CE101F5A-C5CC-43C0-B75D-81F13AC134B1</string>
		</dict>
		<dict>
			<key>abbreviation</key>
			<string>;dspende</string>
			<key>abbreviationMode</key>
			<integer>0</integer>
			<key>creationDate</key>
			<date>2012-01-13T23:46:02Z</date>
			<key>flags</key>
			<integer>0</integer>
			<key>label</key>
			<string>Donation Thankyou</string>
			<key>modificationDate</key>
			<date>2012-01-13T23:49:51Z</date>
			<key>plainText</key>
			<string>Liebe(r) %filltext:name=Name der Person:width=25%,

Vielen Dank für Ihre Spende von %filltext:name=Betrag:width=4% Euro. Wir freuen uns über Ihre Hilfe und werden das Geld für %fillpopup:name=popup 4:default=unser Erziehungsprogramm:unsere Gesundheitsklinik:Allgemeine Zwecke% verwenden.

Da wir ein gemeinnütziger Verein sind, sollten Sie Ihre Spende von %filltext:name=Betrag:width=4% Euro von der Steuer absetzen können.
</string>
			<key>snippetType</key>
			<integer>0</integer>
			<key>useCount</key>
			<integer>0</integer>
			<key>uuidString</key>
			<string>D69A31C5-D6FB-4DDA-A5EC-BEA639A63BE4</string>
		</dict>
	</array>
</dict>
</plist>
